<?php 
/**
Bhupendra Patel
06-08-2019
**/
 	$root = dirname(dirname(dirname(dirname(dirname(dirname(__FILE__))))));
	if (file_exists($root.'/wp-load.php')){
				require_once($root.'/wp-load.php');
	}
	$cubic_feets = new moveto_cubicfeets();
	/* Insert Distance Data */	
	if(!empty($_POST['action']) && $_POST['action']=='per_cubicfeets_range_price')
	{
		$cubic_feets->per_cfeets = $_POST['per_cfeets'];
		$cubic_feets->per_cfeets_rate = $_POST['per_cfeets_rate'];
		//$cubic_feets->cubic_range_val = $_POST['cubic_range_value'];
		$cubic_feets->insert_cubicfeets();  
	}
	/* Update Distance Data */	
	if(!empty($_POST['action']) && $_POST['action']=='update_cubicfeets_range_price')
	{
		$cubic_feets->u_per_cubic_range = $_POST['per_cfeets'];
		$cubic_feets->u_per_cubic_rate = $_POST['per_cfeets_rate'];
		//$cubic_feets->u_cubic_range_val = $_POST['cubic_range_value'];
		$cubic_feets->id = $_POST['id'];
		$cubic_feets->update_cubicfeets(); 
	}

	/* Delete Distance Data */		
	if(!empty($_POST['action']) && $_POST['action']=='delete_cubicfeets_range')
	{ 
		$cubic_feets->id= $_POST['id'];
		$cubic_feets->delete_cubicfeets();
	}

	/*if(!empty($_POST['action']) && $_POST['action']=='cubicfeets_price')
	{ 
		$chk_identy = $_POST['check'];
		$price = $_POST['price'];
		if($chk_identy == 0)
		{
		   $cubic_feets->price= $price;
		   $cubic_feets->identyfy= '1';
		   $cubic_feets->cubic_price_insert();
		}
		else
		{ 
		   $cubic_feets->price= $price;
		   $cubic_feets->identy_id= $_POST['identy_id'];
		   $cubic_feets->cubic_price_update(); 
		}	
	}*/
	
?>
 	
 
 